﻿@charset "utf-8";

/* toppage
-------------------------------------------------------------------*/
#contents_top{
	background:url(../img/index/bg_main01.jpg) no-repeat top center;
	height:316px;
}
.contents_main{
	background:url(../img/index/bg_main02.jpg) no-repeat top center;
	margin-bottom:50px;
}

.top1-1-1{
	text-align:center;
	padding:20px 0 30px;
}
.top1-1-1 .left_area,
.top1-1-1 .center_area,
.top1-1-1 .right_area {
	float:left;
	width:305px;
	margin-right:15px;
}
.top1-1-1 .right_area {
	margin-right:0;
}

.position03 {
	position:relative;
    background: url(../img/index/img03.jpg) no-repeat top center;
}
.box-position03 {
	position:absolute;
	top:0;
	left:0;
	width:280px;
}
.box_1 {
	top:145px;
	left:15px;
}


.top2-1{}
.top2-1 .left_area{
	float:left;
	width:630;
}
.top2-1 .right_area{
	float:right;
	width:300px;
}

.list_nwes{
	background:url(../img/index/list_news.gif) repeat-x;
	padding:8px 0;
}





